OpenLDAP Authenticated User Object Attribute Deletion Vulnerability

Bugtraq ID: 3945
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 22 2002 12:00AM
Updated: Jan 22 2002 12:00AM
Credit: Credited to Thomas Fritz.
Vulnerable: OpenLDAP OpenLDAP 2.0.20
OpenLDAP OpenLDAP 2.0.19
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Conectiva Linux 6.0
OpenLDAP OpenLDAP 2.0.18
- Conectiva Linux 7.0
- Conectiva Linux 6.0
- Conectiva Linux 6.0
OpenLDAP OpenLDAP 2.0.17
- Conectiva Linux 7.0
- Conectiva Linux 6.0
- Conectiva Linux 6.0
OpenLDAP OpenLDAP 2.0.16
OpenLDAP OpenLDAP 2.0.15
- Conectiva Linux 7.0
- Conectiva Linux 6.0
- Conectiva Linux 6.0
OpenLDAP OpenLDAP 2.0.14
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
OpenLDAP OpenLDAP 2.0.13
OpenLDAP OpenLDAP 2.0.12
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3
+ S.u.S.E. Linux 7.3
OpenLDAP OpenLDAP 2.0.11 -9
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Workstation 3.1.1
OpenLDAP OpenLDAP 2.0.11
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Workstation 3.1.1
+ Conectiva Linux 7.0
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Conectiva Linux 6.0
+ HP Secure OS software for Linux 1.0
+ HP Secure OS software for Linux 1.0
+ RedHat Linux 7.2 ia64
+ RedHat Linux 7.2 ia64
+ RedHat Linux 7.2 i386
+ RedHat Linux 7.2 i386
+ RedHat Linux 7.2 alpha
+ RedHat Linux 7.2 alpha
+ RedHat Linux 7.2
+ RedHat Linux 7.2
+ RedHat Linux 7.1 ia64
+ RedHat Linux 7.1 i386
+ RedHat Linux 7.1
+ S.u.S.E. Linux 7.2
+ S.u.S.E. Linux 7.2
+ S.u.S.E. Linux 7.1 sparc
+ S.u.S.E. Linux 7.1 sparc
+ S.u.S.E. Linux 7.1 ppc
+ S.u.S.E. Linux 7.1 ppc
+ S.u.S.E. Linux 7.1 alpha
+ S.u.S.E. Linux 7.1 alpha
+ S.u.S.E. Linux 7.1
+ S.u.S.E. Linux 7.1
OpenLDAP OpenLDAP 2.0.10
OpenLDAP OpenLDAP 2.0.9
OpenLDAP OpenLDAP 2.0.8
OpenLDAP OpenLDAP 2.0.7
+ Caldera OpenLinux 3.1 -IA64
+ Caldera OpenLinux eBuilder 3.0
+ Caldera OpenLinux eBuilder 3.0
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1
+ Caldera OpenLinux Workstation 3.1
+ HP Secure OS software for Linux 1.0
+ HP Secure OS software for Linux 1.0
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
+ Mandriva Linux Mandrake 8.0
+ RedHat Linux 7.1 ia64
+ RedHat Linux 7.1 ia64
+ RedHat Linux 7.1 i386
+ RedHat Linux 7.1 i386
+ RedHat Linux 7.1 alpha
+ RedHat Linux 7.1 alpha
+ RedHat Linux 7.1
+ RedHat Linux 7.1
+ SCO eServer 2.3.1
+ SCO eServer 2.3.1
OpenLDAP OpenLDAP 2.0.6
OpenLDAP OpenLDAP 2.0.5
OpenLDAP OpenLDAP 2.0.4
OpenLDAP OpenLDAP 2.0.3
OpenLDAP OpenLDAP 2.0.2
OpenLDAP OpenLDAP 2.0.1
OpenLDAP OpenLDAP 2.0
- Caldera OpenLinux eBuilder 3.0
- SCO eDesktop 2.4
- SCO eServer 2.3
Not Vulnerable: OpenLDAP OpenLDAP 2.0.21
+ Conectiva Linux 7.0
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Conectiva Linux 6.0
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
+ Mandriva Linux Mandrake 8.2
OpenLDAP OpenLDAP 2.0.11 -11S
- Caldera OpenLinux eBuilder 3.0
- Caldera OpenLinux eBuilder 3.0
- SCO eServer 2.3.1
OpenLDAP OpenLDAP 2.0.11 -11
- Caldera OpenLinux 3.1 -IA64
- Caldera OpenLinux Server 3.1.1
- Caldera OpenLinux Server 3.1.1
- Caldera OpenLinux Server 3.1
- Caldera OpenLinux Server 3.1
- Caldera OpenLinux Workstation 3.1.1
- Caldera OpenLinux Workstation 3.1.1
- Caldera OpenLinux Workstation 3.1
- Caldera OpenLinux Workstation 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus